%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 1.4.42-1
%define fname aspell5-%{languagecode}
%define aspell_ver 0.60
%define languagelocal dansk
%define languageeng danish
%define languageenglazy Danish
%define languagecode da

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       1.4.42.1
Release:       %mkrel 3
Epoch:	       1
Group:         System/Internationalization
Source:        http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.bz2
URL:           http://aspell.sourceforge.net/
License:       GPL
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
Provides: spell-da

BuildRequires: aspell >= %{aspell_ver}
Requires:      aspell >= %{aspell_ver}

# Mandrake Stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary aspell-dk

# RedHat Stuff.
#Obsoletes: ispell-dk, ispell-danish
Obsoletes: aspell-dk

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build

# don't use configure macro
./configure

%make

%install
rm -fr $RPM_BUILD_ROOT

%makeinstall_std

chmod 644 README Copyright

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README* Copyright doc/contributors
%{_libdir}/aspell-%{aspell_ver}/*


%changelog
* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 1.4.42.1-3mdv2007.0
+ Revision: 124099
- rebuilt due to bs fjukiness
- Import aspell-da



* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 1.4.42.1-2mdv2007.1
- use the mkrel macro
- disable debug packages

* Fri Dec 03 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 1.4.42.1-1mdk
- new release

* Mon Jul 19 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 0.50.2-7mdk
- updated 

* Tue Aug 05 2003 Pablo Saratxaga <pablo@mandrakesoft.com> 0.50.2-6mdk
- added directories owning

* Fri Mar 7 2003 Warly <warly@mandrakesoft.com> 0.50.2-5mdk
- recompile with correct build environment

* Fri Mar 7 2003 Warly <warly@mandrakesoft.com> 0.50.2-4mdk
- add tag Provides spell-da

* Tue Mar  4 2003 Warly <warly@mandrakesoft.com> 1:0.50.2-3mdk
- add epoch 1

* Thu Feb 27 2003 Warly <warly@mandrakesoft.com> 0.50.2-2mdk
- aspell should be arch dependant (maintainer said dictionaries are arch dependant)

* Sun Feb 09 2003 Torstein Sunde <torsteinsspambox@myrealbox.com> 0.50.2-1mdk
- updated to 0.50.2 based mainly on aspell-en.spec
- noarch

* Fri May 31 2002 Pablo Saratxaga <pablo@mandrakesoft.com> 1.4.22-1mdk
- updated to new version

* Thu Nov 08 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.4.21-1mdk
- provides aspell-dk
- new release

* Mon Aug 06 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.4.18-1mdk
- new release

* Fri May 18 2001 Pablo Saratxaga <pablo@mandrakesoft.com> 1.4.13-1mdk
- updated to 1.4.13

* Sun Aug 13 2000 Troels Liebe Bentsen <tlb@iname.com> 1.3.9-1mdk
- Cleaned up the spec and moved to standard template.
- First version for Mandrake - copied from RedHat spec.
- Macroszification.
- Upgraded to aspell-1.4pre13

* Tue Aug 01 2000 Trond Eivind Glomsrød <teg@redhat.com> 0.2-1
- upgraded to dsdo[1]-1.4pre9 
  ([1] "The great Danish dictionary")

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com> 0.1-4
- automatic rebuild

* Fri Jun 30 2000 Trond Eivind Glomsrød <teg@redhat.com> 0.1-3
- use "da", the ISO 639 name
- use the proper name on the pwli file

* Sat Jun 24 2000 Trond Eivind Glomsrød <teg@redhat.com> 0.1-2
- updated dictionary
- include .pwli file

* Sat Jun 17 2000 Trond Eivind Glomsrød <teg@redhat.com> 0.1-1
- first RPM
